/* ::::: file:///C:/Users/%D0%90%D0%BD%D0%B4%D1%80%D0%B5%D0%B9/Downloads/Scrapbook/data/20130508083605/index.css ::::: */

* { margin: 0px; padding: 0px; }
img { border: medium none; }
body { font-family: Arial; background: none repeat scroll 0% 0% rgb(234, 234, 234); }
#wraper { margin: 0px auto; width: 1000px; background: none repeat scroll 0% 0% white; box-shadow: 0px 0px 30px rgba(50, 50, 50, 0.75); }
#header { background: url('bg_header.jpg') no-repeat scroll center top transparent; height: 97px; text-align: right; font-size: 26px; color: black; font-weight: bold; padding-right: 15px; padding-top: 15px; }
#header button { border: medium none; border-radius: 8px 8px 8px 8px; background: url('call.jpg') repeat scroll 0% 0% rgb(188, 188, 188); font-size: 17px; font-weight: bold; height: 37px; width: 214px; cursor: pointer; margin-top: 15px; }
#content { padding-bottom: 20px; }
#content .left { float: left; width: 575px; line-height: 1.5; padding-top:25px;}
#content .left table { width: 100%; font-size: 16px; border: 1px solid rgb(191, 191, 191); }
#content .left td { border-right: 1px solid rgb(191, 191, 191); border-bottom: 1px solid rgb(191, 191, 191); }
#content .left th { border: 1px solid rgb(191, 191, 191); background-image: -moz-linear-gradient(center bottom , rgb(228, 228, 228) 0%, rgb(252, 252, 252) 100%); padding: 5px 10px; font-size: 14px; text-align: left; }
#content .left td { padding: 5px; }
#content .right { float: right; font-size: 21px; font-weight: bold; line-height: 1.8; padding: 15px 15px 155px 25px; background: url('bg_form.jpg') repeat-x scroll left top transparent; color: black; }
#content .right input.textfield, .big_timer_in input.textfield { border: 2px solid rgb(251, 172, 0); border-radius: 8px 8px 8px 8px; padding: 16px 15px; width: 350px; margin-bottom: 10px; box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.5) inset; }
#content .right button, .big_timer_in button { border-radius: 5px 5px 5px 5px; background-image:  border ; background-color:-moz-linear-gradient(center bottom , rgb(212, 145, 0) 0%, rgb(235, 184, 0) 100%); color: white; font-size: 20px; font-weight: bold; width: 385px; height: 64px; cursor: pointer; }
.clear { clear: both; }
#footer { background: none repeat scroll 0% 0% black; color: white; padding: 10px 20px; }
#footer .left { float: left; padding-top: 5px; }
#footer .right { float: right; font-size: 25px; }
#call_form { background: none repeat scroll 0% 0% white; position: absolute; left: 50%; top: 50%; width: 400px; margin-left: -200px; height: 160px; margin-top: -100px; border-radius: 8px 8px 8px 8px; box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.75); padding: 15px; line-height: 1.8; }
#call_form .title { border-bottom: 1px solid rgb(204, 204, 204); margin-bottom: 10px; padding-bottom: 5px; font-weight: bold; }
#call_form button { padding: 2px 20px; cursor: pointer; float: right; }
#call_form input { width: 245px; }
#action { background: url('bg_center.jpg') repeat-x scroll 0% 0% transparent; height: 70px; color: rgb(184, 48, 0); font-size: 23px; font-weight: bold; padding: 10px 15px; }
#action .action_h { font-size: 32px; font-weight: bold; line-height: 1; }
#action .left { float: left; }
#action .right { float: right; font-size: 21px; }
#text { padding: 15px; }
#text h2 { text-align: justify; color: rgb(152, 39, 0);  margin-bottom: 15px; margin-left:15px; font-size:14pt;}
#text ul { padding: 0px 15px; margin-bottom: 20px; }
#text li { list-style: none outside none; margin-bottom: 10px; }
#action_big { width: 500px; margin: 0px auto 20px; text-align: center; }
.big_timer { border-radius: 5px 5px 5px 5px; box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.75); padding: 10px; margin-top: 20px; }
.big_timer_in { text-align: left; width: 370px; margin: 10px auto 0px; font-weight: bold; line-height: 2; }
#header { color: rgb(255, 0, 0); }
#text { color: rgb(91, 100, 111);}
.lispan1
{
	color: rgb(238, 67, 33);
}